﻿<AML>
 <Item type="ItemType" id="19D0AFA362804E079E16B111A9E0744B" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>0</auto_search>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>ACC_ALLOCATION_REPORT</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">Allocation</label>
  <label_plural xml:lang="en">Allocation</label_plural>
  <large_icon>../Images/Attributes.svg</large_icon>
  <open_icon>../Images/Attributes.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs off</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>acc_allocation_report</name>
  <Relationships>
   <Item type="Property" id="3D517007941F49BFB09EB5D2B60B487E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Accountdetail Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4000</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>acc_accountdetail_name</name>
   </Item>
   <Item type="Property" id="7448D91B32E04F2EBC78F0750405CFD9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_amountsgd</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4736</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_amountsgd</name>
   </Item>
   <Item type="Property" id="C3B0E535AEB748F38F07E90EE90E8CEB" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_amountusd</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3712</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_amountusd</name>
   </Item>
   <Item type="Property" id="7CCD979EDE4B4D3DB61098AEA5F9B0D9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>5248</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_base_amount</name>
   </Item>
   <Item type="Property" id="48A19ECD71D64823B7EB12E18515EFF5" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_currencycode</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4096</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_currencycode</name>
   </Item>
   <Item type="Property" id="8E69FBC5BD8C4552BE7C3CAE8E70EFA3" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Allocation Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4480</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_date</name>
   </Item>
   <Item type="Property" id="8A5A87CC66E34DB9BF6F5DBBB7E0AFEE" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="hr_dept" type="ItemType" name="hr_dept">F6FCABDF89F24BADBC7085995E2D859F</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Department</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_department</name>
   </Item>
   <Item type="Property" id="9D9F8D4531E647938F47245CD8569A14" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Department Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3584</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>100</stored_length>
    <track_history>0</track_history>
    <name>acc_department_so_name</name>
   </Item>
   <Item type="Property" id="67AA87FCFCCD4738A38D181DDA13FC73" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">1</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Excel</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4992</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_excel</name>
   </Item>
   <Item type="Property" id="6A2199302BE04BB29F2A9F5F46EE6542" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">From Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3200</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_from_date</name>
   </Item>
   <Item type="Property" id="63C8F923362F44549974670B29E4FF19" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_AccountDetails" type="ItemType" name="acc_AccountDetails">13F9A9B703A3471A9248E9BF0093CEC3</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">GL Code</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3456</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_gl_code</name>
   </Item>
   <Item type="Property" id="6F231B8DF3484344ACBE923DD29E98D4" action="add">
    <column_alignment>left</column_alignment>
    <data_type>integer</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_paging_no</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4864</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_paging_no</name>
   </Item>
   <Item type="Property" id="28DDD820141E48DA9FC1C460E71CCA2C" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_statement</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4608</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>20</stored_length>
    <track_history>0</track_history>
    <name>acc_statement</name>
   </Item>
   <Item type="Property" id="85C9DC437A554E20AEC05AC1E09122F1" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Symbol</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4224</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>5</stored_length>
    <track_history>0</track_history>
    <name>acc_symbol</name>
   </Item>
   <Item type="Property" id="A3F3A45FD9C44F5EB0895BBC8AC80C9E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">To Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3328</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>acc_to_date</name>
   </Item>
   <Item type="Property" id="A31C9E8E16F24201A59AA7E081B911CF" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Description</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3968</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>500</stored_length>
    <track_history>0</track_history>
    <name>allo_description</name>
   </Item>
   <Item type="Property" id="D0EDC77CFF03472792C91191EA09D5FA" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">erp_company</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4352</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>erp_company</name>
   </Item>
   <Item type="Property" id="DD21F4C485604E2993BB2E6F65B747E1" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_Periods" type="ItemType" name="acc_Periods">7A7ECD080AC44F2AA7C166A15FC56583</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Periods</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5120</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <track_history>0</track_history>
    <name>periods</name>
   </Item>
   <Item type="Property" id="262197ECA2804EB2BB3E279913863A30" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">NO</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3840</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>vn_no</name>
   </Item>
   <Item type="View" id="7C4A10633FBC4335B174A61EC4492996" action="add">
    <client>js</client>
    <related_id keyed_name="acc_allocation_report" type="Form">81B1FC25A4964BA1A04B855C2326299A</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <type>default</type>
   </Item>
   <Item type="TOC Access" id="E0D0477F846E4987AD56385861BE2F49" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
    <category>AccountingReport</category>
   </Item>
   <Item type="TOC View" id="9D010A34EAB74F78871704E2777B15E4" action="add">
    <related_id keyed_name="erp_Accounting" type="Identity">2CF778C2453F4BB0B728D9229CFE0BB1</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
   </Item>
   <Item type="Can Add" id="CAF5659932BB4269BAB42F9E2BB4B732" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="erp_Accounting" type="Identity">2CF778C2453F4BB0B728D9229CFE0BB1</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
   </Item>
   <Item type="Allowed Permission" id="49844897B1394B69A8D40D18EAF7BD92" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_allocation_report" type="ItemType" name="acc_allocation_report">19D0AFA362804E079E16B111A9E0744B</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>